overlay
=======

.. dfhack-tool::
    :summary: Provide an on-screen clickable DFHack launcher button.
    :tags: dfhack interface

This tool places a small button in the lower left corner of the screen that you
can click to run DFHack commands with `gui/launcher`.

If you would rather always run `gui/launcher` with the hotkeys, or just don't
want the DFHack button on-screen, just disable the plugin with
``disable overlay``.

Usage
-----

::

    enable overlay
